## amd64-microcode 3.20250708.0ubuntu0.25.04.2

=== debian/changelog ===
amd64-microcode (3.20250708.0ubuntu0.25.04.2) plucky-security; urgency=medium

  * SECURITY UPDATE: Update package data from linux-firmware 20250708
    - Updated microcodes:
      Family=0x19 Model=0x08 Stepping=0x02: Patch=0x0a00820d Length=5568 bytes
      Family=0x19 Model=0x18 Stepping=0x01: Patch=0x0a108109 Length=5568 bytes
      Family=0x19 Model=0x21 Stepping=0x00: Patch=0x0a20102e Length=5568 bytes
      Family=0x19 Model=0x21 Stepping=0x02: Patch=0x0a201211 Length=5568 bytes
      Family=0x19 Model=0x44 Stepping=0x01: Patch=0x0a404108 Length=5568 bytes
      Family=0x19 Model=0x50 Stepping=0x00: Patch=0x0a500012 Length=5568 bytes
      Family=0x19 Model=0x61 Stepping=0x02: Patch=0x0a60120a Length=5568 bytes
      Family=0x19 Model=0x74 Stepping=0x01: Patch=0x0a704108 Length=5568 bytes
      Family=0x19 Model=0x75 Stepping=0x02: Patch=0x0a705208 Length=5568 bytes
      Family=0x19 Model=0x78 Stepping=0x00: Patch=0x0a708008 Length=5568 bytes
      Family=0x19 Model=0x7c Stepping=0x00: Patch=0x0a70c008 Length=5568 bytes
    - CVE-2024-36350 (AMD-SB-7029)
      A transient execution vulnerability in some AMD processors may allow
      an attacker to infer data from previous stores, potentially resulting
      in the leakage of privileged information.
    - CVE-2024-36357 (AMD-SB-7029)
      A transient execution vulnerability in some AMD processors may allow
      an attacker to infer data in the L1D cache, potentially resulting in
      the leakage of sensitive information across privileged boundaries.
  * Remaining changes:
    - initramfs-tools hook (debian/initramfs.hook):
      + Default to 'early' instead of 'auto' when building with
        MODULES=most
      + Do not override preset defaults from auto-exported conf
        snippets loaded by initramfs-tools.
  * Also Update AMD PMF TA Firmware to v3.1 to match the upstream git tag. (LP: #2121119)

 -- Rodrigo Figueiredo Zaiden <rodrigo.zaiden@canonical.com>  Wed, 16 Jul 2025 17:59:47 -0300
