=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Package: amd64-microcode
 Architecture: i386 amd64 x32
 Recommends: initramfs-tools (>= 0.113~) | dracut (>= 044) | tiny-initramfs
-Depends: ${misc:Depends}
+Depends: 3cpio, ${misc:Depends}
 Breaks: intel-microcode (<< 2)
 Description: Platform firmware and microcode for AMD CPUs and SoCs
  This package contains microcode patches for AMD AMD64
