## amd64-microcode 3.20250708.1ubuntu2

=== debian/changelog ===
amd64-microcode (3.20250708.1ubuntu2) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Tue, 03 Feb 2026 21:37:22 +0100
