=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: amd64-microcode
 Section: non-free-firmware/admin
 Priority: standard
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Henrique de Moraes Holschuh <hmh@debian.org>
+Maintainer: Henrique de Moraes Holschuh <hmh@debian.org>
 Uploaders: Giacomo Catenazzi <cate@debian.org>
 Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.8
@@ -12,8 +11,8 @@
 
 Package: amd64-microcode
 Architecture: i386 amd64 x32
-Recommends: initramfs-tools (>= 0.113~) | dracut (>= 044) | tiny-initramfs
-Depends: 3cpio, ${misc:Depends}
+Recommends: initramfs-tools (>= 0.113~) | dracut (>= 044) | tiny-initramfs, cpio
+Depends: ${misc:Depends}
 Breaks: intel-microcode (<< 2)
 Description: Platform firmware and microcode for AMD CPUs and SoCs
  This package contains microcode patches for AMD AMD64
