## amd64-microcode 3.20251202.1ubuntu1

=== debian/changelog ===
amd64-microcode (3.20251202.1ubuntu1) resolute; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/initramfs.hook: initramfs-tools hook:
      + Default to 'early' instead of 'auto' when building with
        MODULES=most
      + Do not override preset defaults from auto-exported conf
        snippets loaded by initramfs-tools.
    - debian/control: Depend on 3cpio for the initramfs-tools hook.

 -- Rodrigo Figueiredo Zaiden <rodrigo.zaiden@canonical.com>  Mon, 02 Feb 2026 11:47:33 -0300
